2012年1月11日

[ubuntu-jp:3997] Re:10.04/10.10のFirefoxサポートについて

皆様

 寺薗です。
 1つ大きな勘違い。

On Wed, 11 Jan 2012 21:18:18 +0900
"Terazono, Junya" <terakinizers@xxxxx> wrote:
> LTS/10.10です(9.10は3.xとほぼ同時にOS自身がサポート終了となります)。


 もうとっくに9.10はサポート終了でしたね。申し訳ありません。

--
★-☆-★-☆-★-☆-★-☆-★-☆-★-☆-★- visit http://moonstation.jp/ ☆-
寺薗 淳也 (Junya Terazono) | jtv@xxxxx | http://www.terakin.com/
--
★-☆-★-☆-★-☆-★-☆-★-☆-★-☆-★ visit http://moonstation.jp/ ☆-
寺薗 淳也 (Terazono, Junya)
terakinizers@xxxxx | http://www.terakin.com/


投稿者 xml-rpc : 2012年1月11日 21:36
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108082
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。